$(document).ready( function() {

	console.log("loaded ...");

	$("#btn").click( function() {
		var html = '<p id="p1">Das ist Paragraph p1</p> \
								<p id="p2">Das ist Paragraph p2</p> \
								<p id="p3">Das ist Paragraph p3</p>';

		$('#content').html(html);
	});


	$('p1').click( function() {
		console.log("p1 clicked");
	});

	$("body").delegate( "#p1", "click", function() {
  	console.log("p1.delegate");
	});

});

